EDIT - task #2501

Remove redundant SDD import class
07/20/2011 02:37 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.6

Severity: minor

Description

For some reason there are 2 import classes for SDD (SDDDataSetimport and SDDImport). Find out which is more up-to-date and
remove the other one.

Associated revisions

Revision 6a12debb - 01/20/2017 05:06 PM - Andreas Miiller

fix #2501 remove redundant SDD import class

History

#1 - 02/08/2012 05:24 PM - Andreas Miiller
- Target version changed from cdmlib RELEASE 3.0.9 to cdmlib RELEASE 3.0.10

- Severity changed from normal to minor

#2 - 06/27/2012 03:04 PM - Andreas Kohlbecker
- Target version changed from cdm_dataportal RELEASE 3.0.12 to cdmlib RELEASE 3.0.12

#3 - 01/15/2014 06:20 PM - Andreas Kohlbecker
- Target version changed from cdmlib RELEASE 3.3.0 to cdmlib RELEASE 3.3.1

moving unresolved tickets to next release milestone due release of version 3.3

#4 - 03/24/2015 03:48 PM - Andreas Kohlbecker
- Target version changed from cdmlib RELEASE 3.5.0 to cdmlib RELEASE 3.5.1

moving tickets to next milestone

#5 - 05/04/2015 05:08 PM - Andreas Miiller
- Target version changed from cdmlib RELEASE 3.5.1 to cdmlib RELEASE 3.5.2

move open 3.5.1 tickets to next milestone after release

#6 - 12/18/2015 12:38 PM - Andreas Miiller
- Target version changed from cdmlib RELEASE 3.5.2 to Unassigned CDM tickets

#7 - 01/05/2017 03:40 PM - Andreas Miiller
- Description updated

- Target version changed from Unassigned CDM tickets to Release 4.5

#8 - 01/19/2017 01:22 PM - Andreas Miller

- Target version changed from Release 4.5 to Release 4.6

#9 - 01/20/2017 05:06 PM - Andreas Miuller

- Status changed from New to Resolved
- % Done changed from 0 to 50

Applied in changeset cdmlib|6ai2debb17f56a4b440d71f3f2ce06ad56bb8945.

#10 - 01/20/2017 05:07 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#11 - 01/20/2017 05:07 PM - Andreas Miiller

- Private changed from Yes to No
